@charset "utf-8";

.genen_acd_box {
  background: #fff;
  border-top: 10px solid #d6b78e;
  margin-bottom: 60px;
}

.genen_acd_box h3 img {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
}

.genen_acd_box h3 {
  position: relative;
  display: block;
  height: 156px;
}

.genen_acd {
  padding: 0 20px 20px;
}

.genen_acd dt {
  background: #f5ede1;
  padding: 10px 20px;
  font-size: 18px;
  position: relative;
  font-weight: bold;
  color: #3e0204;
  margin-top: 20px;
}

.genen_acd dt span:before {
  content: '';
  width: 35px;
  height: 36px;
  display: inline-block;
  margin: 0px 10px -10px 0px;
  background-repeat: no-repeat;
}
.genen_acd dt:nth-of-type(1) span:before {
  background-image: url(/img/special/genen/genen_no1.png);
}
.genen_acd dt:nth-of-type(2) span:before {
  background-image: url(/img/special/genen/genen_no2.png);
}
.genen_acd dt:nth-of-type(3) span:before {
  background-image: url(/img/special/genen/genen_no3.png);
}
.genen_acd dt:nth-of-type(4) span:before {
  background-image: url(/img/special/genen/genen_no4.png);
}

.genen_acd dd {
  background: #f5ede1;
  margin-bottom: 20px;
  padding: 20px;
  border-top: 1px solid #3e0204;
  color: #3e0204;
  font-size: 16px;
  display: none;
}

.genen_acd_btm {
  text-align: center;
  margin: 20px 0 0 0;
  padding: 0 0 10px 0;
  font-weight: bold;
}
.genen_acd_btm a {
  text-decoration: underline;
}

.genen_acd .genen_acd_anchor {
  font-size: 0;
  display: block;
  width: 100px;
  height: 20px;
  margin: auto;
  position: relative;
}

.genen_acd .genen_acd_anchor:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  border: 1px solid;
  border-color: #3e0204 #3e0204 transparent transparent;
  transform: rotate(135deg);
  left: 0;
  right: 0;
  margin: auto;
}
.genen_acd dt:before {
  content: '';
  width: 20px;
  height: 2px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  border-top: 2px solid #3e0204;
  margin: auto;
}
.genen_acd dt:after {
  content: '';
  width: 2px;
  height: 20px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 29px;
  border-right: 2px solid #3e0204;
  margin: auto;
  transition: 0.3s;
}
.genen_acd dt.active:after {
  transform: rotate(90deg);
  right: 28px;
  top: -4px;
  transition: 0.3s;
}

.genen_acd dt:hover {cursor: pointer;}

.genen_acd dt.active {
  margin-bottom: 0;
}

.genen_acd dt:nth-of-type(1) {
  margin: 0;
}

.genen_ttl {
  background: #d6b78e;
  color: #470100;
  position: relative;
  padding: 10px 0 10px 80px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
  margin-bottom: 20px;
}

.genen_ttl:before {
  content: '';
  width: 59px;
  height: 60px;
  position: absolute;
  left: 14px;
  top: -10px;
}
.genen_ttl:nth-of-type(1):before {
  background-image: url(/img/special/genen/genen_tt1.png);
}
.genen_ttl:nth-of-type(2):before {
  background-image: url(/img/special/genen/genen_tt2.png);
}
.genen_ttl:nth-of-type(3):before {
  background-image: url(/img/special/genen/genen_tt3.png);
}
.genen_ttl:nth-of-type(4):before {
  background-image: url(/img/special/genen/genen_tt4.png);
}

.genen_txt1 {
  padding: 12px 18px 34px;
  font-size: 18px!important;
  font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.genen_txt2 {
  margin: 0 18px 12px;
  font-weight: bold;
  font-size: 18px!important;
}

.genen_txt3 {
  margin: 0 18px 12px;
  font-size: 18px!important;
}

.hr_dotted {border-top: 1px dotted #000;margin: 40px 0;}

.customer_box {
  background: #fff;
  padding: 20px 40px;
  margin-bottom: 40px;
}

.customer_box dt {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 40px;
}

.customer_box dt:before {content: '';background-image: url(/img/brandcontents/19haha_t_ico_v.png);top: 0;left: 0px;background-size: 100%;background-repeat: no-repeat;width: 28px;height: 26px;position: absolute;}

.customer_box dd {
  font-size: 16px;
}

.ta-osusume2 {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.ta-osusume2 li {
  border: 1px solid #c4c4c4;
  background: #fff;
  width: 32%;
  margin-bottom: 10px;
  position: relative;
  height: 80px;
  box-sizing: border-box;
  display: flex;
}
.ta-osusume2 li:not(:nth-child(3n)) {
  margin-right: 2%;
}
.ta-osusume2 li:after {
	content: '';
	width: 20px;
	height: 20px;
	background-image: url(/img/common/arr2.png);
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}
.ta-osusume2_b li:after {
  transform: rotate(180deg);
}
.ta-osusume2 li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 16px;
  padding-left: 10px;
}
.ta-osusume2 li a:hover {
  text-decoration: none;
}
.ta-osusume2 li a span {
	padding-left: 10px;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size: 18px;
}

.genen_r_link {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.genen_r_link li {
  width: 50%;
  text-align: right;
  font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
  font-size: 16px;
}
.genen_r_link li img {
  margin-bottom: 20px;
}
.genen_r_link li a {
  position: relative;
  padding-right: 30px;
}
.genen_r_link li a:after {
  content: '';
  width: 7px;
  height: 11px;
  background: url(/img/special/genen/recipe_arrow.png) no-repeat;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
}
